DICTIONARY(1)

NAME
dictionary - print the dictionary of a WAIS database.

SYNOPSIS
dictionary database

DESCRIPTION
dictionary reads the dictionary of database (database".doc") and prints it in human readable form. You may use it to print the global dioctionary or and field dictionary. See below.

EXAMPLES
        dictionary FIELD_EXAMPLE/test
        dictionary FIELD_EXAMPLE/test_field_ti

FILES
database".doc", database".fn", and database".hl".

SEE ALSO
perl and waisindex.

AUTHOR
Ulrich Pfeifer <pfeifer@ls6.informatik.uni-dortmund.de>